1. 支付网关
TrustPay
zh
  • en
  • zh
  • 接入说明
  • 支付网关
    • 支付风控接口 - 商户接入指南
    • 枚举类型说明
    • 支付回调说明
    • C21 支持区域
      • TrustPay API 与 Checkout 支持的国家和 US/CA 州省
    • 卡直付
      POST
    • 收银台
      POST
    • 支付回调通知
      POST
    • 余额查询
      POST
    • 订单查询
      POST
    • 订单退款
      POST
    • 费率查询
      POST
  • 信用卡开卡
    • 查询可用卡类型
      POST
    • 开通虚拟卡
      POST
    • 开卡/充值回调通知
      POST
    • 获取虚拟卡详情
      POST
    • 虚拟卡充值
      POST
    • 订单列表查询
      POST
    • 虚拟卡列表查询
      POST
    • 卡片列表
      POST
    • 流水查询
      POST
    • 费率查询
      POST
  • 实体卡
    • 创建持卡人
      POST
    • 持卡人列表
      POST
    • 绑定持卡人
      POST
    • 持卡人绑定列表
      POST
    • 查询实体卡余额
      POST
    • 查询交易记录
      POST
    • 查询账户
      POST
    • 实体卡充值
      POST
  • Schemas
    • VCardDetail
    • VOrderDetail
  1. 支付网关

费率查询

Developing
POST
/v4/fee-overview

Request

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.trustpay.money/v4/fee-overview' \
--header 'Content-Type: application/json' \
--data '{
    "sign": ""
}'
Response Response Example
{"code":880001,"message":"Fee overview retrieved successfully","data":{"fee_configs":[{"channel_id":5,"currency_id":"USD","business_type":0,"fee_rate":0.3,"fee_fixed_amount":10,"fee_min_amount":0}],"dispute_configs":[{"channel_id":5,"currency_id":"USD","chargeback_fee":10,"refund_fee_rate":0.3,"refund_fee_fixed_amount":10}]}}
Modified at 2026-04-14 10:37:52
Previous
订单退款
Next
查询可用卡类型
Built with